<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:id="@+id/lin1"
        android:layout_width="700dp"
        android:layout_height="300dp"
        android:layout_centerInParent="true"
        android:layout_centerVertical="true"
        android:background="@drawable/bg_shu_ru_kuang"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="40dp"
            android:layout_gravity="center"
            android:layout_marginTop="10dp"
            android:gravity="center"
            android:text="选择厂家"
            android:textColor="@color/black"
            android:textSize="18sp" />

        <androidx.recyclerview.widget.RecyclerView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="60dp"
            android:layout_marginRight="60dp"
            android:paddingBottom="10dp" />

    </LinearLayout>

    <Button
        android:layout_width="110dp"
        android:layout_height="32dp"
        android:layout_below="@+id/lin1"
        android:layout_centerInParent="true"
        android:layout_marginTop="10dp"
        android:layout_marginRight="15dp"
        android:background="@drawable/bg_closes"
        android:text="关闭" />


</RelativeLayout>